Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 16:17:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc asheek ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asheek ali Bot:  Hi Asheek Ali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97337398885            08:07 PM, 27th May                   Mohammed                   Hi Asheek  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           08:07 PM, 27th May                     asheek ali                    Hi Tawfik           08:07 PM, 27th May                     asheek ali                    I ordered an item and then cancelled it. I didnt recieve the shikran points refund which i spent           08:08 PM, 27th May                     asheek ali                             08:08 PM, 27th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:08 PM, 27th May                     asheek ali                    Okay           08:09 PM, 27th May                   Mohammed                   Please note Shukran Points are credited to your account after 14 days from the date of cancelled of the order.           08:10 PM, 27th May                     asheek ali                    Its been more than a month           08:11 PM, 27th May                     asheek ali                    Still didnt recieve           08:11 PM, 27th May                   Mohammed                   We sincerely apologize for any inconvenience caused,           08:12 PM, 27th May                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:12 PM, 27th May                     asheek ali                    Okay           08:13 PM, 27th May                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           08:15 PM, 27th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4409765